Added by on 2014-01-19

Before we starts with our first Hello World Struts 2 Example, we will need few tools.
1. JDK 1.5 above
2. Tomcat 5.x above or any other container (Glassfish, JBoss, Websphere, Weblogic etc)
3. Eclipse 3.2.x above
4. Apache Struts2 JAR files:(download). Following are the list of JAR files required for this application.
commons-logging-1.0.4.jar
freemarker-2.3.8.jar
ognl-2.6.11.jar
struts2-core-2.0.12.jar
xwork-2.0.6.jar
Note that depending on the current version of Struts2, the version number of above jar files may change.

Category:

Struts

Tags:

,

Comments are closed.

Added by on 2013-05-24

Category:

Leave a Reply

Your email address will not be published. Required fields are marked *

*


*